import { API } from './../../../utils/network/api'
const api = new API()
const app = getApp()
Page({
  data: {
    navbarData: {
      showCapsule: 1, //是否显示左上角图标   1表示显示    0表示不显示
      title: '公告详情', //导航栏 中间的标题
    },
    height: app.globalData.height,
    notice: {}
  },
  onLoad(options){
    let notice_id = options.notice_id;
    api.getDoctorMessageSystemDetail({notice_id: notice_id}).then(response => {
      console.log(response);
      this.setData({
        notice: response.data
      })
    }).catch(errors => {console.error(errors);})
  },
  go(e){
    let link_type = this.data.notice.link_type;
    let link_params = this.data.notice.link_params;
    wx.showToast({
      title: '无数据，不能调试',
      icon: "error"
    })
  }

})